@charset "utf-8";

html {
  overflow-x: hidden;
  scroll-behavior: smooth;
}
main {
  color: #796a50;
}
@media (min-width: 769px) {
  main {
    min-width: 1140px;
    max-width: 1920px;
    margin-inline: auto;
    overflow: hidden;
  }
}

.early_summer-2026-header {
  position: relative;
  padding-top: 60px;
  height: 670px;
  padding-top: 60px;
  background: url(../images/mv.webp) no-repeat center top / auto 100%;
  overflow: hidden;
}
.header-text-container {
  display: grid;
  text-align: center;
}
h1 {
  display: grid;
  justify-content: center;
  margin-bottom: 35px;
  font-family: var(--ff-yu_mincho);
  font-weight: bold;
}
.h1-line-1 {
  margin-bottom: 60px;
  color: #a2932d;
  font-size: 32px;
}
.h1-line-2 {
  margin-bottom: 20px;
}
.h1-line-3 {
  display: grid;
  color: #796a50;
  font-size: 72px;
  line-height: 1;
}
.header-period {
  display: flex;
  align-items: baseline;
  justify-content: center;
  background-color: #c5bb70;
  padding-block: 14px;
  color: #ffffff;
  font-weight: bold;
  font-size: 17px;
  line-height: 1;
  clip-path: polygon(
    20px 0%,
    /* 左上のカット開始点 */ 100% 0%,
    /* 右上の角（そのまま） */ 100% calc(100% - 20px),
    /* 右下のカット開始点 */ calc(100% - 20px) 100%,
    /* 右下のカット終了点 */ 0% 100%,
    /* 左下の角（そのまま） */ 0% 20px /* 左上のカット終了点 */
  );
}
.header-period-body {
  position: relative;
  top: 2px;
  margin-left: 10px;
  padding-left: 10px;
  font-size: 1.41em;
  font-family: var(--ff-yu_mincho);
  &::before {
    content: "";
    position: absolute;
    left: 0;
    top: -2px;
    width: 1px;
    height: 100%;
    background-color: #ffffff;
  }
  .lg {
    font-size: 1.33em;
  }
  .sm {
    font-size: 0.833em;
  }
}
@media (min-width: 769px) {
  .wed_header-fixed {
    margin-top: 60px;
  }
  .plan-nav-fixed {
    margin-top: 130px;
  }

  .early_summer-2026-header {
    &::before {
      content: "";
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      outline: solid 2px #f6fcff;
      outline-offset: -10px;
    }
  }
  .header-text-container {
    width: 520px;
    margin-left: 40px;
  }
}
@media (max-width: 768px) {
  .wed_header-fixed {
    margin-top: 50px;
  }
  .early_summer-2026-header {
    justify-content: flex-end;
    height: auto;
    aspect-ratio: 750 / 830;
    padding-top: 2vw;
    background-image: url(../images/mv-sp.webp);
    background-size: 100%;
    overflow: initial;
  }
  .h1-line-1 {
    margin-bottom: 1vw;
    font-size: calc(40 / 750 * 100vw);
  }
  .h1-line-3 {
    font-size: calc(86 / 750 * 100vw);
  }
  .header-period {
    position: absolute;
    bottom: -16px;
    width: fit-content;
    left: 50%;
    transform: translateX(-50%);
    padding-inline: 10px;
    padding-block: 4px 8px;
    white-space: nowrap;
    font-size: calc(17 / 750 * 100vw);
    clip-path: polygon(
      8px 0%,
      /* 左上のカット開始点 */ 100% 0%,
      /* 右上の角（そのまま） */ 100% calc(100% - 8px),
      /* 右下のカット開始点 */ calc(100% - 8px) 100%,
      /* 右下のカット終了点 */ 0% 100%,
      /* 左下の角（そのまま） */ 0% 8px /* 左上のカット終了点 */
    );
  }
  .header-period-body {
    &::before {
      top: 0;
    }
  }
}

.ad-copy-wrap {
  display: grid;
  justify-content: center;
  gap: 30px;
  text-align: center;
  padding-top: 60px;
}
.ad-copy {
  display: grid;
  justify-content: center;
  text-align: center;
  font-size: 56px;
  font-family: var(--ff-yu_mincho);
  font-weight: bold;
  line-height: 1.1;
}
.ad-copy-line-1 {
  font-size: 0.821em;
  span {
    font-size: 0.85em;
  }
}
.ad-copy-line-2 {
  .em {
    color: #dc6283;
  }
  .lg {
    position: relative;
    top: 5px;
    font-size: 1.45em;
  }
}
.ad-copy-note {
  line-height: 1.25;
}
@media (max-width: 768px) {
  .ad-copy-wrap {
    padding-top: 50px;
    gap: 20px;
  }
  .ad-copy {
    font-size: calc(53 / 750 * 100vw);
  }
  .ad-copy-line-1 {
    letter-spacing: -0.5vw;
  }
  .ad-copy-line-2 {
    .em {
      display: inline-flex;
      align-items: flex-end;
    }
  }
  .ad-copy-note {
    font-size: 10px;
  }
}

section {
  position: relative;
  padding-block: 100px;
}
h2 {
  margin-bottom: 40px;
  color: #796a50;
  font-family: "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif;
  font-weight: bold;
  font-size: 42px;
  line-height: 1.5;
  text-align: center;
  white-space: nowrap;
}
[class$="-cassette-image-wrap"] {
  position: relative;
  display: block;
  width: 100%;
  overflow: hidden;
  margin-top: -1px;
  &::before {
    content: "";
    display: block;
  }
}
.base [class$="-cassette-image"] {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  max-width: none;
  object-fit: cover;
}
@media (max-width: 768px) {
  section {
    padding-block: 50px;
  }
  h2 {
    align-items: center;
    margin-bottom: 30px;
    font-size: 24px;
    line-height: 1.4;
  }
}
@media (max-width: 375px) {
  h2 {
    font-size: 24px;
  }
}

/* ---------------------------------------
	Pick Up!
--------------------------------------- */
.pickup {
  padding-top: 60px;
}
.pickup-title {
  &::before {
    content: url(../images/crown.webp);
    display: block;
    line-height: 1;
  }
}
.pickup-cassette-item {
  text-align: center;
}
a.pickup-cassette-link {
  display: flex;
  flex-direction: column;
  height: 100%;
  color: #796a50;
}
.pickup-cassette-image-wrap {
  &::before {
    aspect-ratio: 660 / 438;
  }
}
.cassette-head {
  height: 40px;
  line-height: 40px;
  color: #ffffff;
  font-size: 20px;
  font-weight: 700;
  border-bottom: 1px solid #ffffff;
  background-color: #bca466;
  text-align: center;
}
.pickup-cassette-desc {
  flex: 1;
  display: flex;
  flex-direction: column;
  position: relative;
  padding: 20px;
  background-color: #fefdf9;
  border-bottom: 1px solid #d2c5a4;
  border-right: 1px solid #d2c5a4;
  &::after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    rotate: -45deg;
    right: -2px;
    bottom: 4px;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 15px solid #bca466;
    transition: translate 0.2s;
  }
}
.plan-mark {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 70px;
  height: 22px;
  border-radius: 9999px;
  font-size: 14px;
  text-align: center;
  line-height: 1;
  white-space: nowrap;
  &.-直前割 {
    background-color: #e5839d;
    color: #ffffff;
  }
  &.-スタンダード {
    background-color: #e2b15e;
    color: #ffffff;
    letter-spacing: -0.2em;
    font-size: 13px;
  }
  &.-セット割 {
    background-color: #7cc57f;
    color: #ffffff;
  }
  &.-sm {
    width: 56px;
    font-size: 12px;
  }
}
.plan-mark.-undefined {
  display: none;
}
.pickup-cassette-tag {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  min-width: 70px;
  height: 22px;
  padding-inline: 10px;
  background-color: #ffffff;
  color: #796a50;
  font-size: 14px;
  border-radius: 9999px;
  border: 1px solid #c0aa70;
  line-height: 1;
}
.pickup-cassette-title {
  flex: 1 1 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 15px 0 0;
  font-size: 1.5em;
  font-weight: 700;
  line-height: 1.2;
}
.pickup-cassette-text {
  margin-top: 10px;
  font-size: 14px;
  line-height: 1.2;
  b {
    color: #b85454;
    font-size: 1.42em;
    span {
      font-size: 1.6em;
    }
  }
}
.pickup-cassette-price {
  display: flex;
  align-items: baseline;
  justify-content: center;
  margin-top: 5px;
  font-size: 1.5em;
  font-weight: 700;
}
.pickup-cassette-max_price-wrap {
  display: flex;
  align-items: baseline;
}
.pickup-cassette-price-unit {
  font-size: 0.75em;
}
.pickup-cassette-period-text {
  font-size: 0.8125em;
}
[data-soldout="true"] {
  pointer-events: none;
  .soldout-layer {
    position: relative;
    &::before {
      content: "Sold Out";
      display: flex;
      align-items: center;
      justify-content: center;
      position: absolute;
      inset: 0;
      z-index: 2;
      width: 100%;
      height: 100%;
      background-color: rgba(0, 0, 0, 0.7);
      color: #ffffff;
      font-size: 24px;
      font-weight: bold;
      letter-spacing: 0.05em;
    }
  }
}
@media (min-width: 769px) {
  .pickup-slide {
    visibility: visible;
  }
  .pickup-cassette-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 60px 20px;
  }
  .pickup-cassette-link {
    &:hover .pickup-cassette-desc::after {
      translate: 2px 2px;
    }
  }
}
@media (max-width: 768px) {
  .pickup {
    padding-top: 40px;
  }
  .pickup-title {
    &::before {
      transform: scale(0.6);
    }
  }
  .pickup-cassette-item {
    width: 100%;
  }
  .pickup-cassette-head {
    background-color: #ffffff;
    color: #796a50;
  }
  .pickup-cassette-desc {
    padding: 17px 10px;
  }
  .pickup-cassette-text {
    b {
      font-size: 1.28em;
      span {
        font-size: 1.55em;
      }
    }
  }
}

/* ---------------------------------------
	benefit
--------------------------------------- */
.benefit {
  padding-block: 70px 120px;
  background: repeating-linear-gradient(
    90deg,
    #f4fbfe 0,
    #f4fbfe 20px,
    /* 1色目の終わり */ #f9fdfe 20px,
    /* 2色目の開始 */ #f9fdfe 35px /* 2色目の終わり (20px + 15px) */
  );
}
.benefit-title {
  margin-bottom: 100px;
  &::before {
    content: url(../images/diamond.webp);
    display: block;
    line-height: 1;
  }
}
.benefit-list {
  align-items: stretch;
}
.benefit-item {
  max-height: 304px;
  transition: max-height 0.8s;

  display: flex;
  flex-direction: column;
  height: 100%;
  padding-bottom: 20px;
  color: #333333;
}
.benefit-item-ad-text {
  position: absolute;
  right: 10px;
  top: -65px;
  width: 92px;
  height: 93px;
}
.benefit-item-title {
  position: relative;
  line-height: 110px;
  color: #ffffff;
  font-size: 35px;
  font-weight: 700;
  text-align: center;
}
.benefit-item-label {
  position: absolute;
  top: -15px;
  z-index: 2;
  left: 0;
  right: 0;
  margin: auto;
  width: fit-content;
  line-height: 29px;
  padding: 0 20px;
  background-color: #595650;
  border-radius: 15px;
  color: #ffffff;
  font-size: 1.8rem;
  font-weight: normal;
}
.benefit-item-button {
  position: relative;
  z-index: 1;
  height: 55px;
  line-height: 55px;
  color: #403937;
  font-size: 1.8rem;
  font-weight: bold;
  border: none;
  background-color: #ffffff;
}
.benefit-item:first-of-type {
  background-color: #f6e4e8;
  .benefit-item-title {
    background-color: #e5839d;
  }
}
.benefit-item:nth-of-type(2) {
  background-color: #f3e9d8;
  .benefit-item-title {
    background-color: #e2b15e;
  }
}
.benefit-item:nth-of-type(3) {
  background-color: #dbeedc;
  .benefit-item-title {
    background-color: #7cc57f;
  }
}
.benefit-item-desc {
  height: 120px;
  min-height: 120px;
  padding: 20px;
}
.benefit-item-dl {
  display: flex;
  flex-direction: column;
  height: 100%;
  width: calc(100% - 40px);
  margin-inline: auto;
  background-color: #ffffff;
  font-size: 1.4rem;
}
.benefit-item-dt {
  padding: 15px 20px;
  color: #403937;
  font-weight: bold;
}
.benefit-item-dd {
  display: flex;
  flex: 1 1 auto;
  display: flex;
  flex-direction: column;
  padding: 0 20px;
  small {
    margin-top: 20px;
    font-size: 1em;
  }
}
.js-accordion-button {
  position: relative;
  cursor: pointer;
  span {
    position: relative;
    z-index: 1;
  }
  &::after {
    content: "";
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    width: 20px;
    aspect-ratio: 1 / 1;
    background: url(../images/arrow.webp) no-repeat center center / auto;
    border-radius: 50%;
  }
}
.js-accordion-body {
  max-height: 0;
  overflow: hidden;
  opacity: 0;
  visibility: hidden;
  transform: translateY(-5px);
  transition: 0.4s ease-in-out;
}
.is-open {
  .js-accordion-button {
    &::after {
      transform: translateY(-50%) scale(1, -1);
    }
  }
  .js-accordion-body {
    max-height: 1000px;
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
  }
}
.benefit-item.is-open {
  max-height: 1000px;
  .js-accordion-body {
    padding-block: 15px;
  }
}
.benefit-note {
  display: block;
  line-height: 1.4;
}
.banner-text {
  margin-top: 120px;
  font-size: 28px;
  color: #50adc1;
}
.benefit-item:first-of-type {
  .js-accordion-button {
    &::after {
      background-color: #e5839d;
    }
  }
}
.benefit-item:nth-of-type(2) {
  .js-accordion-button {
    &::after {
      background-color: #e2b15e;
    }
  }
}
.benefit-item:nth-of-type(3) {
  .js-accordion-button {
    &::after {
      background-color: #7cc57f;
    }
  }
}
@media (min-width: 769px) {
  .benefit-slide {
    visibility: visible;
    .splide__track {
      overflow: visible;
    }
  }
  .benefit-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
  }
  .benefit-item:first-of-type .js-accordion-button:hover {
    background-color: #fff5f7;
  }
  .benefit-item:nth-of-type(2) .js-accordion-button:hover {
    background-color: #fcf8ef;
  }
  .benefit-item:nth-of-type(3) .js-accordion-button:hover {
    background-color: #f3fcf4;
  }
}
@media (max-width: 768px) {
  .benefit {
    padding-block: 20px 50px;
  }
  .benefit-item {
    max-height: initial;
  }
  .benefit-title {
    margin-bottom: 0;
    &::before {
      transform: scale(0.6);
    }
    .lg {
      font-size: 1.25em;
    }
  }
  .benefit-item-title {
    font-size: 28px;
  }
  .benefit-item-label {
    top: -10px;
    font-size: 14px;
    line-height: 22px;
  }
  .benefit-item-ad-text {
    width: 69px;
    height: 70px;
    top: -45px;
    img {
      vertical-align: top;
    }
  }
  .benefit-item-desc {
    display: flex;
    align-items: center;
    height: 110px;
    min-height: 110px;
  }
  .banner-text {
    margin-top: 40px;
    font-size: 16px;
  }
  .banner-link {
    width: calc(630px / 2);
  }
  .benefit-item.is-open {
    height: initial;
    max-height: initial;
    .js-accordion-body {
      padding-top: 5px;
    }
  }
  .benefit-note {
    position: relative;
    top: -68px;
    padding-inline: 16px;
  }
}

.consultation {
  background-color: #d8eef9;
  h2 {
    margin-bottom: 20px;
  }
  .button-common {
    &::after {
      top: 43%;
      right: 20px;
      width: 36px;
      height: 5px;
      border-bottom: solid 1px;
      border-right: solid 1px;
      border-top: none;
      transform: skew(45deg);
      transition: 0.2s ease-out;
      will-change: transform;
    }
  }
}
.button-common {
  background-color: #796a50;
  border-color: #796a50;
}
@media (min-width: 769px) {
  .consultation {
    .button-common:hover {
      &::after {
        right: 16px;
        width: 40px;
      }
    }
  }
}
@media (max-width: 768px) {
  .consultation {
    h2 {
      letter-spacing: -0.05em;
    }
  }
}

/* ---------------------------------------
	plan
--------------------------------------- */
.plan {
  padding-top: 0;
  padding-bottom: 130px;
  background-color: #f0fbff;
  &::before,
  &::after {
    display: none;
  }
}
/* 固定ナビ初期表示対応
-------------------------------*/
.plan-tablist.is-temp-fixed{
  opacity: 0 !important;
  visibility: hidden;
}
.plan-area-section {
  padding-block: 80px 0;
  &::before,
  &::after {
    display: none;
  }
}
.plan-title {
  margin-bottom: 50px;
  color: #5a3e19;
  font-family: "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif;
  font-size: 32px;
  font-weight: bold;
  text-align: center;
  &::after {
    content: url(../images/title-line.webp);
    display: block;
    line-height: 1;
    margin-top: -5px;
  }
}
.plan-tablist {
  position: relative;
  z-index: 99;
  gap: 1px;
  width: 100%;
  max-width: 1920px;
  background-color: #6fc2d4;
  [role="tab"] {
    position: relative;
    border: none;
    width: 185px;
    height: 70px;
    background-color: #6fc2d4;
    color: #ffffff;
    font-size: 18px;
    cursor: pointer;
    transition: 0.2s ease-in-out;
  }
  [role="tab"]:last-of-type::after {
    display: none;
  }
  [role="tab"][aria-selected="true"] {
    background-color: #29aac7;
    cursor: default;
  }
}
.plan-tablist.is-fixed {
  position: fixed;
  top: 0;
}
.plan-nav-fixed {
  .wed_header.is-fixed {
    top: -70px;
    opacity: 0 !important;
  }
  [role="tab"] {
    height: 45px;
  }
  [role="tab"] {
    line-height: 1;
  }
}
.plan-anchor-nav {
  margin-top: 60px;
  li {
    flex: 1;
  }
}
a.plan-anchor-nav-link {
  color: #796a50;
}
.plan-anchor-nav-link {
  position: relative;
  display: block;
  width: 100%;
  padding-bottom: 10px;
  font-weight: bold;
  font-size: 18px;
  border-bottom: 1px solid #796a50;
  text-align: center;
  line-height: 1;
  &::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 18px;
    aspect-ratio: 18 / 18;
    background: #796a50 url(../images/arrow.webp) no-repeat center center / auto;
    border-radius: 50%;
  }
  &::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 0;
    height: 1px;
    background-color: #6fc2d4;
    transition: 0.3s ease-in-out;
  }
}
.plan-subtitle {
  position: relative;
  width: fit-content;
  scroll-margin-top: 30px;
  margin: 0 auto 70px;
  padding-top: 80px;
  color: #796a50;
  font-family: "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif;
  font-size: 32px;
  font-weight: bold;
  text-align: center;
  line-height: 1;
  &::after {
    content: "";
    position: absolute;
    bottom: -10px;
    left: 50%;
    transform: translateX(-50%);
    display: block;
    width: 98%;
    height: 1px;
    background-color: #6fc2d4;
  }
  &::before {
    content: "";
    position: absolute;
    bottom: -15px;
    display: block;
    width: 100%;
    height: 12px;
    background:
      url(../images/subtitle-line-edge.webp) no-repeat center left / contain,
      url(../images/subtitle-line-edge.webp) no-repeat center right / contain;
  }
}
.plan-photo {
  .plan-title {
    margin-bottom: 0;
  }
  .plan-mark {
    display: none;
  }
}
@media (min-width: 769px) {
  .plan-tablist {
    [role="tab"]::after {
      content: "";
      position: absolute;
      right: -1px;
      top: 50%;
      transform: translateY(-50%);
      width: 1px;
      height: 47%;
      background-color: #eee2d3;
    }
    [role="tab"]:hover {
      background-color: #29aac7;
    }
  }
  .plan-anchor-nav-link {
    &:hover {
      color: #6fc2d4;
      border: none;
      &::before {
        background-color: #6fc2d4;
        background-position: top 1px center;
      }
      &::after {
        width: 100%;
      }
    }
  }
}
@media (max-width: 768px) {
  .plan {
    position: relative;
    padding-bottom: 50px;
  }
  .plan-nav-fixed {
    margin-top: 91px;
  }

  /* SPで固定ナビがずれるため
  -------------------------------*/
  .plan-nav-fixed.android {
    .tabpanels {
      padding-top: 180px;
    }
  }
  .plan-nav-fixed.ios {
    .tabpanels {
      padding-top: 120px;
    }
  }
  /* 現在ナビが固定されているか（body.plan-nav-fixedになっているか） */
  .is-plan-nav-fixed.android {
    .tabpanels {
      padding-top: 140px;
    }
  }
  .is-plan-nav-fixed.ios {
    .tabpanels {
      padding-top: 90px;
    }
  }
  /* -------------------------------*/

  .plan-area-section {
    padding-top: 30px;
  }
  .plan-tablist {
    background-color: transparent;
    [role="tab"] {
      flex: 0 0 calc((100% - 2px) / 3);
    }
    #tab-other {
      font-size: 16px;
    }
  }
  .plan-nav-sticky {
    .wed_header.is-fixed {
      top: -50px;
    }
  }
  .plan-title {
    margin-bottom: 30px;
    font-size: 24px;
    &::after {
      margin-top: -5px;
    }
  }
  .plan-anchor-nav {
    margin-top: 35px;
    li {
      flex: none;
      width: calc((100% / 2) - 10px);
    }
  }
  .plan-anchor-nav-link {
    font-size: 16px;
  }
  .plan-subtitle {
    scroll-margin-top: 70px;
    margin-bottom: 40px;
    padding-top: 50px;
    font-size: 24px;
    &::before {
      height: 9px;
    }
    &::after {
      bottom: -11px;
    }
  }
}

.plan-mark-dl {
  background-color: #ffffff;
  transition: height 0.4s ease-in-out;
  .plan-mark {
    width: 70px;
    padding-inline: 0;
  }
}
.plan-mark-dt {
  display: flex;
  align-items: center;
  gap: 15px;
  padding: 25px 40px;
  font-size: 24px;
  line-height: 1;
  .plan-mark-wrap {
    display: flex;
    gap: 5px;
  }
}
.plan-mark-dd {
  border-top: 1px solid #c5c5c5;
}
.plan-mark-text {
  .plan-mark-wrap {
    display: inline-flex;
    align-items: center;
    gap: 2px;
    vertical-align: middle;
  }
}
.plan-mark-list-item {
  .plan-mark {
    margin-right: 7px;
  }
}
.plan-mark-dl {
  .js-accordion-button {
    &::after {
      right: 35px;
      background-color: transparent;
      background-image: url(../images/arrow-brown.webp);
    }
  }
}
.plan-mark-dl.is-open {
  .plan-mark-dd {
    padding-block: 30px;
  }
}
@media (min-width: 769px) {
  .plan-mark-dd {
    width: 1040px;
    margin-inline: auto;
  }
}
@media (max-width: 768px) {
  .plan-mark-dt {
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
    padding: 18px 20px 15px;
    font-size: 16px;
  }
  .plan-mark-dt.js-accordion-button {
    &::after {
      right: 10px;
      font-size: 25px;
    }
  }
  .plan-mark-dd {
    padding-inline: 20px;
  }
  .plan-mark-dl.is-open {
    .plan-mark-dd {
      padding-block: 20px;
    }
  }
  .plan-mark-list {
    .plan-mark {
      display: flex;
      margin-bottom: 5px;
    }
  }
}

/* ---------------------------------------
	カセット
--------------------------------------- */
.plan-cassette-list {
  display: grid;
  margin-top: 60px;
}
.plan-cassette-head {
  display: none;
  width: calc(100% + 34px);
  margin-left: -16px;
}
[data-area="europe"] .plan-cassette-head {
  display: block;
}
.plan-cassette-item {
  background-color: #ffffff;
}
.plan-cassette-image-wrap {
  &::before {
    aspect-ratio: 630 / 418;
  }
}
.plan-cassette-image {
  display: block;
  max-width: none;
}
.plan-cassette-title {
  margin-bottom: 15px;
  font-size: 20px;
  line-height: 28px;
  font-weight: bold;
}
.plan-cassette-period-list {
  font-size: 14px;
  .plan-mark {
    margin-right: 5px;
  }
  li {
    position: relative;
  }
  li + li {
    margin-top: 5px;
  }
}
.plan-cassette-period {
  display: none;
  font-size: 13px;
}
#tabpanel-photo {
  .plan-cassette-period-list {
    display: none;
  }
  .plan-cassette-period {
    display: block;
  }
}
.plan-cassette-lead {
  margin-block: 10px 18px;
  padding-top: 10px;
  border-top: 1px solid #e3dcd1;
  font-size: 14px;
  line-height: 24px;
}
.plan-cassette-plan {
  position: relative;
  display: block;
  background-color: #f7f3e9;
  color: inherit;
  &::after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    rotate: -45deg;
  }
}
.plan-cassette-tag {
  display: inline-block;
  border-radius: 9999px;
  background-color: #ffffff;
  text-align: center;
}
.plan-cassette-point {
  display: inline-block;
  color: #776038;
}
.plan-cassette-price {
  display: flex;
  align-items: baseline;
  line-height: 1;
  color: #b85454;
  font-weight: 600;
  text-align: center;
}
.plan-cassette-max_price-wrap {
  display: flex;
  align-items: baseline;
}
.plan-cassette-price-unit {
  font-size: 0.64em;
}
.plan-cassette-footnote {
  line-height: 1.5;
}
.plan-cassette-item [data-soldout="true"] {
  &::before {
    content: "Sold Out";
    position: absolute;
    left: -1%;
    top: -8%;
    width: 102%;
    height: 106%;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #ffffff;
    font-size: 1.1em;
    font-weight: bold;
    background-color: hsla(0, 0%, 0%, 0.7);
  }
}
@media (min-width: 769px) {
  .plan-cassette-list {
    grid-template-columns: repeat(3, 1fr);
    gap: 60px 20px;
    /* margin-bottom: 30px; */
  }
  .plan-cassette-item {
    display: flex;
    flex-direction: column;
    padding-left: 16px;
    padding-right: 16px;
    padding-bottom: 17px;
    overflow: hidden;
  }
  .plan-cassette-item .plan-cassette-image-wrap {
    width: calc(100% + 34px);
    margin-left: -16px;
    margin-bottom: 20px;
  }
  .plan-cassette-plan {
    margin-bottom: 15px;
    border-bottom: 1px solid #d5c8b1;
    border-right: 1px solid #d5c8b1;
    padding: 10px;
    &::after {
      right: -2px;
      bottom: 4px;
      border-left: 12px solid transparent;
      border-right: 12px solid transparent;
      border-top: 12px solid #bca466;
      transition: translate 0.2s;
    }
    &:hover::after {
      translate: 2px 2px;
    }
  }
  .plan-cassette-tag {
    /* width: 80px; */
    padding: 4px 1em 3px;
    border: 1px solid #d5c8b1;
    color: #776038;
    font-size: 14px;
    line-height: 1;
  }
  .plan-cassette-point {
    margin-top: 5px;
    font-size: 14px;
    line-height: 22px;
    > b {
      font-size: 16px;
    }
  }
  .plan-cassette-price {
    margin-top: 5px;
    margin-bottom: 8px;
    font-size: 28px;
    letter-spacing: -0.01em;
  }
  .plan-cassette-footnote {
    font-size: 13px;
  }
  .plan-cassette-list-more {
    display: none;
  }
}
@media (max-width: 768px) {
  .plan-cassette-list {
    gap: 30px;
    margin-top: 30px;
    margin-inline: auto;
    max-width: 630px;
  }
  .plan-cassette-item {
    width: calc(100% - 15px);
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
  }
  .plan-cassette-plan {
    margin-bottom: 10px;
    border-bottom: calc(1 * 100vw / 750) solid #d5c8b1;
    border-right: calc(1 * 100vw / 750) solid #d5c8b1;
    padding: 15px;
  }
  .plan-cassette-item .plan-cassette-image-wrap {
    width: calc(690 * 100vw / 750);
    margin-left: -15px;
    margin-bottom: 20px;
  }
  .plan-cassette-tag {
    /* width: calc(170 * 100vw / 750); */
    border: calc(2 * 100vw / 750) solid #d5c8b1;
    font-size: 15px;
    line-height: 23px;
    padding: 0 1em;
  }
  .plan-cassette-period {
    font-size: 14px;
  }
  .plan-cassette-point {
    margin-top: 8px;
    font-size: 13px;
    line-height: 23px;
    > b {
      font-size: 16px;
    }
  }
  .plan-cassette-price {
    margin-top: 8px;
    margin-bottom: 5px;
    font-size: 26px;
  }
  .plan-cassette-footnote {
    margin-top: 13px;
    font-size: 12px;
  }
  .plan-cassette-list-more {
    display: block;
    width: 90%;
    margin-inline: auto;
    border: 0;
    line-height: calc(90 * 100vw / 750);
    background-color: #2e91d9;
    color: #ffffff;
  }
  .plan-cassette-item {
    &.-sp-hidden {
      display: none;
    }
  }
}
@media (max-width: 440px) {
  .plan-cassette-price {
    font-size: clamp(22px, 6vw, 26px);
  }
}

/* ---------------------------------------
	splide
--------------------------------------- */
.splide__slide img {
  vertical-align: top;
}
@media (max-width: 768px) {
  .splide {
    width: 100vw;
    margin-inline: calc(50% - 50vw);
  }
  .splide__arrow {
    width: 40px;
    height: auto;
    aspect-ratio: 40 / 40;
  }
  .pickup-slide {
    .splide__arrows {
      display: none;
    }
  }
  .splide__arrow svg {
    fill: #ffffff;
    height: 1.6em;
    width: 1.6em;
  }
  .splide__pagination {
    position: static;
    margin-top: 60px;
    gap: 20px;
  }
  .splide__pagination__page {
    width: 10px;
    height: auto;
    aspect-ratio: 10 / 10;
    margin: 0;
  }
  .splide__pagination__page.is-active {
    background-color: #5a3e19;
    transform: scale(1);
  }
  .benefit-slide {
    .splide__track {
      padding-top: 45px;
    }
    .splide__arrow {
      position: static;
      transform: translateY(0);
      background: transparent;
    }
    .splide__arrow:disabled {
      opacity: 0;
    }
    .splide__arrows {
      position: absolute;
      bottom: -14px;
      left: 50%;
      transform: translateX(-50%);
      width: 180px;
      display: flex;
      justify-content: space-between;
    }
    .splide__arrow svg {
      fill: #5a3e19;
    }
  }
}

.wedding_about-splide {
  .splide__arrow {
    background-color: #bcb09c;
    width: 50px;
    height: 50px;
    aspect-ratio: 1 / 1;
    border-radius: 5px;
    opacity: 1;
    transition: 0.2s ease-in-out;
  }
  .splide__arrow:disabled {
    opacity: 0.3;
    cursor: default;
  }
  .splide__arrow:hover:not(:disabled) {
    opacity: 1;
    background: #a79a85;
  }
  .splide__arrow--prev {
    left: -70px;
  }
  .splide__arrow--next {
    right: -70px;
  }
  .splide__arrow svg {
    fill: #ffffff;
    height: 30px;
    width: 30px;
  }
  .splide__pagination {
    gap: 20px;
    position: static;
    margin-top: 30px;
  }
  .splide__pagination__page {
    margin: 0;
    width: 18px;
    height: auto;
    aspect-ratio: 1 / 1;
    background: #bcb09c;
    opacity: 0.3;
    transition: 0.2s ease-in-out;
  }
  .splide__pagination__page.is-active {
    background: #bcb09c;
    transform: scale(1);
    z-index: 1;
    opacity: 1;
    cursor: default;
  }
  .splide__pagination__page:hover:not(.is-active) {
    opacity: 1;
    background: #a79a85;
  }
}
@media (max-width: 1290px) {
  .wedding_about-splide {
    .splide__arrow--prev {
      left: -15px;
    }
    .splide__arrow--next {
      right: -15px;
    }
  }
}
@media (max-width: 768px) {
  .wedding_about-splide {
    .splide__arrow {
      width: 40px;
      height: 40px;
    }
    .splide__arrow svg {
      height: 20px;
      width: 20px;
    }
    .splide__arrow--prev {
      left: 10px;
      transform: translateY(-40px);
    }
    .splide__arrow--next {
      right: 10px;
      transform: translateY(-40px);
    }
    .splide__pagination {
      gap: 20px;
    }
    .splide__pagination__page {
      width: 10px;
      height: auto;
      aspect-ratio: 10 / 10;
    }
  }
}
.store_contact__container-sp.is-visible {
  z-index: 101;
}

/* ---------------------------------------
	add_section 
--------------------------------------- */
.add_section {
  padding: 100px 0;
  text-align: center;
}
.fair {
  .cassette .detail-container {
    background-color: #f0fbff;
  }
  p {
    color: #333333;
  }
}
.wedding_area {
  background-color: #ffffff;
}
.wedding_about {
  padding-top: 0;
}
.wedding_about-list {
  display: flex;
  flex-wrap: nowrap;
  justify-content: normal;
  column-gap: 0;
  row-gap: 0;
}
.wedding_about-item {
  width: 360px;
  border: 1px solid #c8a376;
  gap: 0;
}
.wedding_about-lead {
  color: #333333;
}
.select_nav__container {
  .button-common {
    background-color: #34251e;
  }
}
.store_list__item {
  .button-secondary {
    background-color: #8c7250;
    border-color: #8c7250;
    font-size: 16px;
  }
}
.store_list-item__term {
  color: #34251e;
}
@media (max-width: 768px) {
  .add_section {
    padding: 50px 0;
  }
}

@media (max-width: 768px) {
  .swiper {
    padding: 0 calc(30 / 750 * 100vw);
    overflow: visible;
  }
  .swiper-pagination {
    position: static;
    display: flex;
    justify-content: center;
    gap: 10px;
    width: fit-content !important;
  }
  .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
  }
  .swiper-pagination-bullet-active {
    background: #403937;
  }
  .pickup {
    .swiper-pagination {
      margin-top: 30px;
      margin-inline: auto;
    }
    .swiper-button-prev,
    .swiper-button-next {
      top: 0;
      width: 40px;
      height: 100%;
      background-image: none;
      span {
        position: relative;
        width: 40px;
        height: 40px;
        background-color: rgba(0, 0, 0, 0.5);
        border-radius: 20px;
        &::before {
          content: "";
          position: absolute;
          top: 13px;
          right: 15px;
          width: 12px;
          height: 12px;
          border-top: solid 3px #ffffff;
          border-right: solid 3px #ffffff;
          transform: rotate(45deg);
        }
      }
    }
    .swiper-button-prev {
      left: calc(-10 / 750 * 100vw);
      span {
        &::before {
          content: "";
          right: 11px;
          transform: rotate(225deg);
        }
      }
    }
    .swiper-button-next {
      right: calc(-10 / 750 * 100vw);
    }
  }
  .benefit {
    .swiper-pagination-wrap {
      display: flex;
      align-items: baseline;
      justify-content: center;
      gap: 30px;
      margin-top: 30px;
    }
    .swiper-button-prev,
    .swiper-button-next {
      position: relative;
      top: 3px;
      background-image: none;
      width: 15px;
      height: 15px;
      border-top: solid 3px #403937;
      border-right: solid 3px #403937;
      transform: rotate(45deg);
    }
    .swiper-button-prev {
      transform: rotate(225deg);
    }
  }
  .swiper-conteiner {
    margin-top: 70px;
  }
}
.store_list {
  background-color: #f0fbff;
}

.fixed-link {
  display: none;
}
